keyboard-request(7)

NAME
keyboard-request - event signalling console press of Alt-UpArrow

SYNOPSIS
keyboard-request [ENV]...

DESCRIPTION
The keyboard-request event is generated by the Upstart init(8) daemon when the keyboard request key combination (typically Alt-UpArrow) is pressed on the console. The support for this event depends on your kernel configuration. Suggested use for this event includes spawning a new login console when pressed, or for secure attention key support. This event is not handled in the default Upstart configuration.

EXAMPLE
A task to be run on the keyboard request might use:
    start on keyboard-request

SEE ALSO
control-alt-delete(7) init(8)